#debug .xs, #debug .sm, #debug .md, #debug .xl, #debug .xxl{
display:none;
}

#debug .lg{
display:block;
}

#sitecontainer{
max-width:1200px;
width:100%;
}

.headerborder{
max-width:1200px;
}

header .headercontainer{
width:100%;
max-width:1200px;
}

#homelatestnews h2{
font-size:34px;
font-weight:300;
}

#homelatestnews{
background-color:rgba(255, 255, 255, 0.7);
}

header #mainmenulevel2 .container{
width:1200px;
}